<?php

/*
--------------------------------
Заголовок запрашиваемой страницы
--------------------------------
*/ 

IF (GET('path') && GET('section')){
  
  IF (FILE_EXISTS(ROOT.'/modules/'.GET('path').'/title/'.GET('section').'.php')){
    
    REQUIRE (ROOT.'/modules/'.GET('path').'/title/'.GET('section').'.php');
  
  }ELSE{
    
    $title = TEXT_ABSOLUTE(CONFIG('TITLE'));
  
  }

}ELSEIF (GET('path')){
  
  IF (FILE_EXISTS(ROOT.'/modules/'.GET('path').'/title/index.php')){
    
    REQUIRE (ROOT.'/modules/'.GET('path').'/title/index.php');
  
  }ELSE{
    
    $title = TEXT_ABSOLUTE(CONFIG('TITLE'));
  
  }

//В остальных случаях  
}ELSE{
  
  $title = TEXT_ABSOLUTE(CONFIG('TITLE'));
  
}
  
HTML::TITLE($title);  
  
?>